Update urgente per Flash Player

Nell'onnipresente Flash Player si celano alcune serie vulnerabilitÓ di sicurezza che, secondo Adobe e Microsoft, potrebbero mettere a serio rischio la sicurezza degli utenti. Update super raccomandato

Roma - Adobe ha avvisato i propri utenti della presenza, nel celebre Flash Player, di alcune vulnerabilitÓ di sicurezza potenzialmente molto pericolose. I bug, di cui l'azienda non ha fornito alcun dettaglio, sono stati scoperti da Microsoft.

In questo advisory Adobe spiega che le falle, tutte "critiche", possono consentire ad un aggressore di "prendere il controllo dei sistemi vulnerabili" inducendo un utente a caricare una pagina web contenente un file SWF dannoso.

Oltre al Flash Player, il problema interessa tutti i software che contengono il codice del programma: tra questi si citano Breeze, Flash MX, Flex e Shockwave Player. Adobe ha raccomandato ai propri utenti di scaricare appena possibile l'ultima versione del player, che per Windows Ŕ la 8.0.24.0. Per verificare la versione del plug-in Flash installato nel proprio browser si pu˛ consultare questa pagina.
Negli scorsi giorni anche Microsoft ha dedicato alle debolezze del player di Adobe un advisory di sicurezza: una premura giustificata, oltre che dalla grandissima diffusione del player Flash, anche dal fatto che Microsoft ha pi¨ volte ridistribuito il plug-in insieme a Windows.

Flash Ŕ una tecnologia sviluppata da Macromedia, un'azienda che Adobe ha acquisito lo scorso anno.
TAG: sicurezza
22 Commenti alla Notizia Update urgente per Flash Player
Ordina
  • Il controllo Active X non funziona su account a diritti limitati... Ho provato anche a disinstallarlo (con il disinstallatore presente nel sito Macromedia) e a reinstallarlo (da account amministratore perché non si può fare diversamente) ma mentre nell'account amministratore funziona, in quello a diritti limitati non va.

    Nessun problema invece per i plugin di Opera e Firefox.

    non+autenticato
  • evitando troll vari..... ma perchè non aggiornano la versione per linux?
    Sgabbio
    26178

  • - Scritto da: Sgabbio
    > evitando troll vari..... ma perchè non aggiornano
    > la versione per linux?

    per la mia fc4 l'update e' arrivato stamattina.
    Il repository per yum e' quello di macromedia.
    1085

  • - Scritto da: Sgabbio
    > evitando troll vari..... ma perchè non aggiornano
    > la versione per linux?

    perchè nessuno usa linux
    non+autenticato


  • - Scritto da: Anonimo

    > perchè nessuno usa linux

    Troll


    Hmmm Come mia non hanno aggiornato nel sito ufficiale?
    Sgabbio
    26178
  • ... al rogo i siti in flash, viva l'svg.
    non+autenticato

  • - Scritto da: Anonimo
    > ... al rogo i siti in flash, viva l'svg.

    sei sicuro?
    http://secunia.com/advisories/18700/
    5) Some integer overflows in the E4X, SVG, and Canvas functionalities may be exploited to execute arbitrary code.
    The vulnerabilities have been reported in version 1.5.

    non+autenticato

  • - Scritto da: Anonimo
    >
    > - Scritto da: Anonimo
    > > ... al rogo i siti in flash, viva l'svg.
    >
    > sei sicuro?
    > http://secunia.com/advisories/18700/
    > 5) Some integer overflows in the E4X, SVG, and
    > Canvas functionalities may be exploited to
    > execute arbitrary code.
    > The vulnerabilities have been reported in version
    > 1.5.

    Hai dimenticato pero' di fare il copia incolla della parte piu' importante:
    Solution:
    Update to version 1.5.0.1.
    http://www.mozilla.com/firefox/
    1085
  • va be,,,,
    -----------------------------------------------------------
    Modificato dall' autore il 26 aprile 2006 00.37
    -----------------------------------------------------------
  • personalissima opinione, e già sento i "beh se lo pensi tu", ma dire che flash è bacato sarebbe, anzi è, un ottimo modo per velocizzare l'upgrade del player alla nuova versione, tanto nessuno ne può fare a meno, a parte quel 0.1% che usa estensioni apposite ovviamente.
    IMHO.
    bye
    QW
    81
  • Stavo pensando la stessa cosa oggi quando ho fatto l'aggiornamento, visto che di default viene installata anche la barra di yahoo.. forse è quello l'unico aggiornamento!   :@
    non+autenticato
  • sarà come dite anche se la barra yahoo si puo' non metterla.cmq,anche dopo aver fatto l'aggiornamento andando alla pagina delle versione risulta sempre la 8.0.22.0 e non la 8.0.24.0....strano.....
    non+autenticato
  • A me da' la versione aggiornata e non mi ha installato nessuna barra di Yahoo... con Firefox.
    Su IE invece mi da' ancora la versione 22, e sempre senza barre.
    non+autenticato


  • - Scritto da: Anonimo
    > Stavo pensando la stessa cosa oggi quando ho
    > fatto l'aggiornamento, visto che di default viene
    > installata anche la barra di yahoo.. forse è
    > quello l'unico aggiornamento! Arrabbiato

    La barra di yahoo era proposta anche in precedenza nell'installazione di flash.
    non+autenticato

  • - Scritto da: Anonimo
    >
    >
    > - Scritto da: Anonimo
    > > Stavo pensando la stessa cosa oggi quando ho
    > > fatto l'aggiornamento, visto che di default
    > viene
    > > installata anche la barra di yahoo.. forse è
    > > quello l'unico aggiornamento! Arrabbiato
    >
    > La barra di yahoo era proposta anche in
    > precedenza nell'installazione di flash.

    a me non ha proposto e installato nessuna barra di yahoo
    non+autenticato


  • - Scritto da: Anonimo
    >
    > - Scritto da: Anonimo
    > >
    > >
    > > - Scritto da: Anonimo
    > > > Stavo pensando la stessa cosa oggi quando ho
    > > > fatto l'aggiornamento, visto che di default
    > > viene
    > > > installata anche la barra di yahoo.. forse è
    > > > quello l'unico aggiornamento! Arrabbiato
    > >
    > > La barra di yahoo era proposta anche in
    > > precedenza nell'installazione di flash.
    >
    > a me non ha proposto e installato nessuna barra
    > di yahoo

    Intendi adesso o prima? A me invece anche prima.
    non+autenticato
  • > > a me non ha proposto e installato nessuna barra
    > > di yahoo
    >
    > Intendi adesso o prima? A me invece anche prima.

    ma io uso firefox non quella merda di IE (la barra di yahoo la propone solo a chi usa IE)
    non+autenticato

  • - Scritto da: Anonimo
    > > > a me non ha proposto e installato nessuna
    > barra
    > > > di yahoo
    > >
    > > Intendi adesso o prima? A me invece anche prima.
    >
    > ma io uso firefox non quella merda di IE (la
    > barra di yahoo la propone solo a chi usa IE)

    Non e' vero, io perche' io uso Opera e me l'ha proposto lo stesso anche in passato.
    non+autenticato

  • - Scritto da: Anonimo
    >la barra di yahoo la propone solo a chi usa IE

    con firefox 1.0.7 la propone
    non+autenticato

  • - Scritto da: Anonimo
    >
    > - Scritto da: Anonimo
    > >la barra di yahoo la propone solo a chi usa IE
    >
    > con firefox 1.0.7 la propone
    e sarebbe l'ora che aggiornassi,no ? siamo a1.5.1 e con questa versione non la propone
    non+autenticato